

@media (max-width: 768px) {
	body{
		overflow-x: hidden;
	}
	.login_input {
	height: 30px;
	line-height: 24px;
	background: #FFFFFF;
	border: #c2c2c2 1px solid;
	padding-left: 10px;
	width: 100%;
}
	.main_mob1 {
	/* float: left; */
	border: #FFFFFF 1px solid;
	margin: 18px 20px 23px 0px;
	width: 100%;
}
	.con{
	padding-left: 40px;
}
	.login_input1 {
	height: 80px;
	line-height: 24px;
	background: #FFFFFF;
	border: #c2c2c2 1px solid;
	padding-left: 10px;
	margin-bottom: 10px;
	width: 100%;
}
	.fplan_h2 {
	text-align: center;
	font-family: Boost_Bold;
	font-size: 32px;
	color: #fff;
	line-height: 46px;
}
	.box_bg1 {
	padding: 30px;
	background: url(../images/ban1.jpg) no-repeat top center;
	width: 49%;
}
	.boxbg1 {
	padding: 30px;

	background: url(../images/ban_bg1.png) no-repeat top center;

}
	
	.tp-h1 {
	font-size: 20px;
	text-align: center;
	color: #FFFFFF;
	line-height: 5px;
}
.call{text-align:center;}
.toplink{text-align:center;}
.searchinp{width:180px;}
.doctor{width:260px;}
.copy{text-align:center;}
.f_icon{text-align:center;}
.f_txt{line-height:20px;}
}
@media (max-width: 640px) {
	body{
		overflow-x: hidden;
	}
	.call1 {
	padding-top: 40px;
	text-align: center;
}
	.fashan {
	width: 100%;
	margin-bottom: 20px;
	text-align: center;
}
	.boxbg1 {
	padding: 30px;

	width: 100%;
	background: url(../images/ban_bg1.png) no-repeat top center;
	
}
	.ip-h1 {
	font-family: BoostNeo-Black;
	font-size: 32px;
	color: #FFFFFF;
	line-height: 51px;
	text-align: center;
}
	.boxbgimg {
	padding: 30px;

		margin: 0 auto;
	background: url(../images/ban_bgimg.png) no-repeat top center;
	
}
	.four25-h1{
		text-align: center;
	}
	.four25-h2 {
	font-size: 3em;
	line-height: 1em;
	color: #FFFFFF;
	margin-top: .3em;
	text-align: center;
}
	.box_bg1 {
	padding: 30px;
	background: url(../images/ban1.jpg) no-repeat top center;
		width: 100%;
		text-align: center;
}
.logo{text-align:center;}
.call{text-align:center;}
.toplink{text-align:center;}
.search{text-align:center; margin:10px;}
.doctor{visibility:hidden;}
.navbar-nav{margin:0;}
.sidehead{visibility:hidden; height:0;}
.navbar-default{border:#000000 1px solid; border-radius:8px; background:#FFFFFF; color:#000000;}
.product{width:96%; max-width:320px; margin:10px auto;}
.welcome{text-align:center;}
.searchinp{width:150px;}
}

@media (max-width: 414px) {
	body{
		overflow-x: hidden;
	}
	.boxbg1 {
	padding: 30px;
	background: url(../images/ban_bg1.png) no-repeat top center;
	
}
	.ip-h1 {
	font-family: BoostNeo-Black;
	font-size: 32px;
	color: #FFFFFF;
	line-height: 51px;
	text-align: center;
}
	.boxbgimg {
	padding: 30px;
	
		margin: 0 auto;
	background: url(../images/ban_bgimg.png) no-repeat top center;

}
	.four25-h1{
		text-align: center;
	}
	.four25-h2 {
	font-size: 3em;
	line-height: 1em;
	color: #FFFFFF;
	margin-top: .3em;
	text-align: center;
}
	.box_bg1 {
	padding: 30px;
	background: url(../images/ban1.jpg) no-repeat top center;
		width: 100%;
		text-align: center;
}
.logo{text-align:center;}
.call{text-align:center;}
.toplink{text-align:center;}
.search{text-align:center; margin:10px;}
.doctor{visibility:hidden;}
.navbar-nav{margin:0;}
.sidehead{visibility:hidden; height:0;}
.navbar-default{border:#000000 1px solid; border-radius:8px; background:#FFFFFF; color:#000000;}
.product{width:96%; max-width:320px; margin:10px auto;}
.welcome{text-align:center;}
.searchinp{width:150px;}
}


@media (max-width: 320px) {
	body{
		overflow-x: hidden;
	}
	.boxbg1 {
	padding: 30px;

	background: url(../images/ban_bg1.png) no-repeat top center;
	
}
	.ip-h1 {
	font-family: BoostNeo-Black;
	font-size: 32px;
	color: #FFFFFF;
	line-height: 51px;
	text-align: center;
}
	.boxbgimg {
	padding: 30px;

		margin: 0 auto;
	background: url(../images/ban_bgimg.png) no-repeat top center;

}
	.four25-h1{
		text-align: center;
	}
	.four25-h2 {
	font-size: 3em;
	line-height: 1em;
	color: #FFFFFF;
	margin-top: .3em;
	text-align: center;
}
	.box_bg1 {
	padding: 30px;
	background: url(../images/ban1.jpg) no-repeat top center;
		width: 100%;
		text-align: center;
}
	.tp-h1 {
	font-size: 25px;
	text-align: center;
	color: #FFFFFF;
	line-height: 34px;
}
.logo{text-align:center;}
.call{text-align:center;}
.toplink{text-align:center;}
.search{text-align:center; margin:10px;}
.doctor{visibility:hidden;}
.navbar-nav{margin:0;}
.sidehead{visibility:hidden; height:0;}
.navbar-default{border:#000000 1px solid; border-radius:8px; background:#FFFFFF; color:#000000;}
.product{width:96%; max-width:320px; margin:10px auto;}
.welcome{text-align:center;}
.searchinp{width:150px;}
}

